<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Fragment.FavoriteFragment">


    <ImageView
        android:id="@+id/fragment_favorite_title"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:src="@drawable/my_favorite" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/favorite_recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/fragment_favorite_title"/>

    <ImageView
        android:id="@+id/fragment_favorite_image"
        android:layout_width="243dp"
        android:layout_height="243dp"
        android:layout_centerInParent="true"
        android:src="@mipmap/favorite_background"
        android:visibility="visible"/>

    <ImageView
        android:id="@+id/fragment_favorite_tips"
        android:layout_width="244dp"
        android:layout_height="51dp"
        android:layout_centerInParent="true"
        android:layout_below="@+id/fragment_favorite_image"
        android:src="@mipmap/favorite_background_title"

        android:visibility="visible"/>




</RelativeLayout>